Subject: Ticket Assigned - update address
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 18 Apr 2022 08:32:57 +0000

Hi Shahad Albelihed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update address hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6130006519 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:03 PM, 22nd Mar                   Modhi                   Hi ,Good Evening, Thank you for contacting us. My name is Modhi , I will be happy to assist you.           07:04 PM, 22nd Mar   
                   hi                    6130006519           07:04 PM, 22nd Mar                   Modhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:04 PM, 22nd Mar                     hi                    This is my order           07:04 PM, 22nd Mar                     hi                    Its been more than 2 weeks           07:05 PM, 22nd Mar                     hi                    I didn't receive it           07:05 PM, 22nd Mar                     hi                    Your delivery agent text me and said the address is wrong but in my order the address is correct           07:05 PM, 22nd Mar                     hi                    Its An Nahda           07:05 PM, 22nd Mar                   Modhi                   Kindly share with us your full address ?           07:06 PM, 22nd Mar                     hi                    And in your system it shows my old address An Naseem           07:06 PM, 2
 2nd Mar                     hi                    An Nahda, Tala Majid Compound, Villa 2           07:06 PM, 22nd Mar                   Modhi                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           07:07 PM, 22nd Mar                   Modhi                   Is there anything else I can assist you with today?           07:07 PM, 22nd Mar                     hi                    No thanks           07:08 PM, 22nd Mar                   Modhi                   It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day.           07:08 PM, 22nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4063873